#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.1
visibility:           public
id:                   warp-tls-3.3.1-7DC6jpBk6wNBMXIeJKu32E
key:                  warp-tls-3.3.1-7DC6jpBk6wNBMXIeJKu32E
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  e060dbe5e7596a229f47d21b6bcb9e3b
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/warp-tls-3.3.1
hs-libraries:         HSwarp-tls-3.3.1-7DC6jpBk6wNBMXIeJKu32E
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cryptonite-0.29-KNH3C1O9vDgFz6eiLulNMh
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    network-3.1.2.2-4V6Ic1BEeJ5KiYXYsxDkWX
    streaming-commons-0.2.2.1-130SNkZ4Q9K7YKIxQ4zL1G
    tls-1.5.5-GJzrR6qaBUPLrhhBQYPz0z
    tls-session-manager-0.0.4-GBLYeU2TPlk3jPNeA72Mot
    unliftio-0.2.19-ASNza9Ze70N2acP6Fevc5I
    wai-3.2.3-Gk481bhP1sq4oaY6mdpd52 warp-3.3.17-9phmaUHgVGC23lO9QRGMos

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

